package openjdk-14-jre:amd64 14.0.1+7-1ubuntu1 failed to install/upgrade: Abhängigkeitsprobleme - verbleibt unkonfiguriert

Bug #1895394 reported by Stefan Strömer on 2020-09-12
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
openjdk-14 (Ubuntu)
Undecided
Unassigned

Bug Description

Every time the system checks for updates.

ProblemType: Package
DistroRelease: Ubuntu 20.04
Package: openjdk-14-jre:amd64 14.0.1+7-1ubuntu1
ProcVersionSignature: Ubuntu 5.4.0-47.51-generic 5.4.55
Uname: Linux 5.4.0-47-generic x86_64
ApportVersion: 2.20.11-0ubuntu27.8
AptOrdering:
 libgnutls30:amd64: Install
 libgnutls30:amd64: Configure
 NULL: ConfigurePending
Architecture: amd64
CasperMD5CheckResult: skip
Date: Sat Sep 12 17:11:28 2020
ErrorMessage: Abhängigkeitsprobleme - verbleibt unkonfiguriert
InstallationDate: Installed on 2017-09-11 (1096 days ago)
InstallationMedia: Ubuntu 17.04 "Zesty Zapus" - Release amd64 (20170412)
Python3Details: /usr/bin/python3.8, Python 3.8.2, python3-minimal, 3.8.2-0ubuntu2
PythonDetails: /usr/bin/python2.7, Python 2.7.18rc1, python-is-python2, 2.7.17-4
RelatedPackageVersions:
 dpkg 1.19.7ubuntu3
 apt 2.0.2ubuntu0.1
SourcePackage: openjdk-14
Title: package openjdk-14-jre:amd64 14.0.1+7-1ubuntu1 failed to install/upgrade: Abhängigkeitsprobleme - verbleibt unkonfiguriert
UpgradeStatus: Upgraded to focal on 2020-08-12 (30 days ago)

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers